### Method

# Gimp Procedure get_menu_label

since: 3.0

#### Declaration [src]

    const gchar*
    gimp_procedure_get_menu_label (
      GimpProcedure* procedure
    )

#### Description

No description available.

Available since: 3.0

#### Return value

Type: `const gchar*`

The procedure’s menu label given in gimp_procedure_set_menu_label().

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.